"Full Duplex" = "Duplex integral";
"Half Duplex" = "Semi-duplex";
"Name" = "Nume";
"Connecting…" = "Conectare…";
"NOT CONNECTED" = "NECONECTAT";
"Configurations" = "Configurații";
"DHCP" = "DHCP";
"Network" = "Rețea";
"DNS" = "DNS";
"SNR" = "RSZ";
"Download" = "Descărcare";
"Turn Wi-Fi On" = "Activează Wi-Fi";
"PEAK" = "Vârfuri";
"Noise" = "Zgomot";
"PROCESSES" = "PROCESE";
"Connection Speed" = "Viteză";
"Channel" = "Canal";
"Renew DHCP Lease" = "Reînnoire alocare DHCP";
"Media Subtype" = "Subtip suport";
"Copy Address" = "Copiază adresa";
"HARDWARE" = "HARDWARE";
"Connected" = "Conectat";
"NETWORK" = "REȚEA";
"Upload" = "Încarcă";
"Turn Wi-Fi Off" = "Dezactivează Wi-Fi";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "Rată transmisiune";
"Disconnecting…" = "se deconectează…";
"Link Speed" = "Viteză link";
"10baseTX" = "10baseTX";
"Media Options" = "Opțiuni suport";
"Location" = "Amplasare";
"IP" = "IP";
"Disconnect" = "Deconectare";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "Autentificare…";
"100baseTX" = "100baseTX";
"Connect" = "Conectare";
"Public IP" = "Public";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "Reîmprospătare";
"Subnet Mask" = "Mască de subrețea";
"Unknown" = "Necunoscută";
"Time Connected" = "Durată conectare";
"Router" = "Ruter";
"Flow Control" = "Control flux";


// Unlocalized strings



// Unlocalized strings

"Hide This Connection" = "Hide This Connection";
"TOTAL SINCE %@" = "TOTAL SINCE %@";
"Reset Totals" = "Reset Totals";


// Modified strings

